:root {
	--rh-container-max: 1320px;
	--rh-container-x: 16px;
	--rh-font-family: "Rubik", sans-serif;
	--rh-white: #ffffff;
}

.rh-container {
	width: 100%;
	max-width: var(--rh-container-max);
	margin-inline: auto;
	padding-inline: var(--rh-container-x);
}

.rh-font-rubik {
	font-family: var(--rh-font-family);
}

.rh-text-16 {
	font-size: 16px;
	line-height: 1.4;
}

.rh-base-text16{
	font-size: 16px;
	line-height: 1.4;
	font-family: var(--rh-font-family);
	color: var(--rh-white);
}

.rh-text-12 {
	font-size: 12px;
	line-height: 1.1;
}

.rh-text-white {
	color: var(--rh-white);
}

.rh_button {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	max-height: 41px;
	padding: 10px 50px;
	max-width: 240px;
	border-radius: 999px;
	background: #D63940;
	color: var(--rh-white);
	text-decoration: none !important;
}
.mt-20 {
	margin-top: 20px;
}

.rh_button:hover,
.rh_button:focus,
.rh_button:active,
.rh_button:visited {
	text-decoration: none !important;
}

@media (max-width: 640px) {
	:root {
		--rh-container-x: 12px;
	}
}
